    /*James gave this css to fix the hire type field text/BG color in the search form on Different browsers */
	option {
	background-color: #fff;
	color: #000;
} 
   .searchSale .btn-primary:hover, .searchSale .btn-primary:focus, .searchSale .btn-primary:active, .searchSale .btn-primary:active:focus, .searchSale .btn-primary.active, .searchSale .open>.dropdown-toggle.btn-primary {
	background-color: #ff5560;
}

.sale-card.active {
	background-image: url('../images/selected-tick-grey.svg');
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: top 5px right 5px;
}

/***************SEO css******************/	
.searchresults h1{
color: #000;
font-weight: 700;
font-size:12px;
padding-left: 10px !important;
padding-top:0;
padding-bottom:0;
}


.searchresults h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 16px;
	margin: 0 0;
}

.needHelpHeading {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 40px;
	color: #ffffff;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 20px;
}

.listing-title h1{
    font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	font-size: 26px;
}
.spec-table h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	margin-top: 0px;
	color: #000;
	font-size: 14px;
}

.spec-table h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	margin-top: 0px;
	color: #000;
	font-size: 14px;
}

.similaritemstext{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-top: 20px;
    color: #fff;
    font-size: 26px;

}
#similar-items-lrg h4, #similar-items-sml h4{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-top: 20px;
    color: #000;
    font-size: 16px;

}
.modal-title{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-top: 20px;
    color: #000000;
    font-size: 26px;
}
.callnowforbookingtext{
font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #ff6002;
	font-size: 16px;
	margin-top: 0;
}
.sendenquirytext{
    font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 16px;
	margin-top: 0;
}

#wantedsearchresults h2{
font-size: 12px;
font-weight:100;
color: rgb(126, 126, 126);
}
/*********************************SEO css ends***********************************************/
.heading {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin-top: 20px;
	color: #000000;
	font-size: 26px;
}
#wanted-step2-modal .heading {
	font-size: 30px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #cacaca;
}

#wanted-step2-modal .subheadings {
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-top: 20px;
    color: #000000;
    font-size: 26px;
}

.WBText {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 16px;
	margin: 0 0;
}

.searchresults p {
	color: #000;
}	

.seo_links{
 color:rgb(126, 126, 126);
 font-size:12px;
}
	/* home page search 
	   tanuja
	   25/04/2018
	 */	

	
.youtubeplaybutton {
    position: absolute;
    left: 45px;
    bottom: 45px;
    cursor: pointer;
    z-index: 2;
	 }
	 
	
	   #medrec-ad{
		  display:none;
		}
		#leaderboard-ad{
		  display:block;
		}
	   .medrecadclass
	   {
	          width:300px;
			  height:250px; 
		      display: block;
             /* max-width: 100%;*/
              text-align:center;
			  margin:auto;
	   }
	   .medrecadclass a
	   {
	          width:300px;
			  height:250px; 
		      display: block;
              max-width: 100%;
              text-align:center;
			  margin:auto;
	   }
	    .leaderboardadclass{
		      width:728px;
			  height:90px; 
		      display: block;
              max-width: 100%;
              text-align:center;
			  margin:auto;
		  }
		 .leaderboardadclass a{
		      width:728px;
			  height:90px; 
		      display: block;
              max-width: 100%;
              text-align:center;
			  margin:auto;
		  }
		 
		.form-border-loc {
		border-bottom: 1px solid #fff;
		margin-right: 20px;
		}
	    #loc::placeholder
		{
		 color:#fff;
		 opacity: 1;
		}
        .location-field
		{
		  padding-left:20px;
		}
		#input_img {
		 position:absolute;
		 bottom:20px;
		}
		
		.topusername{
		float:right; margin-right:300px;margin-bottom:5px;font-size:11px;margin-top:-20px;
		}
		
		
	@media only screen and (max-width: 986px) and (min-width: 800px){

	 .topusername{
		margin-right:170px;margin-bottom:5px;font-size:11px;margin-top:-20px;
		}
	 }  
	 @media only screen and (min-width: 0px) and (max-width: 700px){
	 .topusername{
		font-size:11px;margin-right: 180px;
margin-top: 10px;
		}
		
		 .listingimage .youtubeVideo {
		bottom: 18%;
		left: -50%;
	   }
	   .youtubeplaybutton {
    position: absolute;
    left: 10px;
    bottom: 15px;
    cursor: pointer;
    z-index: 2;
	 }

	 .extra-listing-images {
		margin-right: 1%;
		width: 22%;
	}
	.extra-listing-images:last-child {
		margin-right: 0;
	}
	
	 }
	@media only screen and  (min-width: 701px) and (max-width: 799px) {

	
	   .topusername{
		margin-right:100px;margin-bottom:5px;font-size:11px;margin-top:-20px;
		}
	}
	@media (max-width: 768px) {
		.searchRow {
		padding-top: 105px;
		margin-bottom: 50px;
	}
	.contacthireequipment{
	padding-bottom: 55px;
	}
	.contactforsale{
	padding-bottom: 55px;
	}	
	#leaderboard-ad{
		  display:none;
		}
		#medrec-ad{
		  display:block;
		}
	}
	#success_message{ display: none;}
	/*
	   tanuja for all the forms
	   28/06/2018
	 */	
	.form-group {margin-bottom: 0; }
	.formmobile {margin-bottom: 60px; }
	.help-block {margin-top: 0; margin-bottom:0;}
	
.modal-body .btn-sale {
    background-color: #eb212e;
    margin-top: 10px;
}
   .modal-body .btn-sale {
    border-style: none;
    background-color: #eb212e;
    font-family: 'Open Sans', sans-serif;
    padding: 12px;
    font-size: 16px;
    width: 100%;
    color: #fff;
    background-color: #eb212e;
    border-color: #2e6da4;
	}
	.modal-body .btn-sale:hover, .btn-sale:focus, .btn-sale:active, .btn-sale:active:focus, .btn-sale.active, .open>.dropdown-toggle.btn-sale{
    color: #fff;
    background-color: #ff8842;
    border-style: none; /*set the color you want here*/
}

/********************* Search results *****************/

.searchPink {
	background-image: none;
	background-color: #eb212e;
	padding-bottom: 0;
}

/*
Search results
*/

#Listings_Pagination {
	text-align: center;
}

.Listings_PaginationNavigation {
	font-size: 12px;
}

.Listings_PaginationPage {
	font-size: 12px;
}

.Listings_PaginationPage strong {
	font-size: 16px;
}
/*
Search results
*/

#Listings_Pagination {
}

.Listings_PaginationNavigation {
	padding: 0px 3px 0px 3px;
}

.Listings_PaginationPage {
	padding: 0px 3px 0px 3px;
}

.clr{
clear:both;
}

/*.affix ~ .container-fluid {
	     position: relative;
	     top: 140px;
	  }*/
.searchaction {
cursor:pointer;
}

/* SLP text*/


.module span.collapse[aria-expanded="false"] {
    height: 220px !important;
    overflow: hidden;
  
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;  
}

.module span.collapsing[aria-expanded="false"] {
    height: 220px !important;
}

.module a.collapsed:after  {
    content: '+ Show More';
}

.module a:not(.collapsed):after {
    content: '- Show Less';
}


.redHeader
{
 background-color:#eb212e;
}
.redtext
{
  color:#eb212e;
}
.searchred {
	background-image: none;
	background-color: #eb212e;
	padding-bottom: 0;
}


/********************************WB page****************************/
.buyJobs .btn-primary {
	background-color: #fbaf3f;
}
.buyJobs .btn-primary:hover {
    background-color: #f9c781;
}
.buyJobs .btn-outline {
	background-color: transparent;
	border: 1px solid #fbaf3f;
	color: #fbaf3f;
}

.buyJobs .btn-outline:hover, .buyJobs .btn-outline:focus, .buyJobs .btn-outline:active, .buyJobs .btn-outline:active:focus, .buyJobs .btn-outline.active, .buyJobs .open>.dropdown-toggle.btn-outline{
    color: #fbaf3f;
    background-color: #ffe1b6;
		border: 1px solid #fbaf3f;
}
.buyJobs .listingType{
	color: #fbaf3f;
}

.buyJobs .listingType b {
	color:#fbaf3f;
}

.ServiceJobs .btn-primary {
	background-color: #58c8e7;
}
.ServiceJobs .btn-primary:hover {
    background-color: #8de3fb;
}
.ServiceJobs .btn-outline {
	background-color: transparent;
	border: 1px solid #58c8e7;
	color: #58c8e7;
}

.ServiceJobs .btn-outline:hover, .ServiceJobs .btn-outline:focus, .ServiceJobs .btn-outline:active, .ServiceJobs .btn-outline:active:focus, .ServiceJobs .btn-outline.active, .ServiceJobs .open>.dropdown-toggle.btn-outline{
    color: #58c8e7;
    background-color: #cbf1fc;
		border: 1px solid #58c8e7;
}
.ServiceJobs .listingType{
	color: #58c8e7;
}

.ServiceJobs .listingType b {
	color:#58c8e7;
}

.ServiceJobs .btn-primary {
		font-size: 12px;
	}
	
	.buyJobs .btn-primary {
		font-size: 12px;
	}
	
.lowopacity{opacity:0.4;}
.expiredredtext{float:left;color:red;font-size:19px; font-weight:bold; padding-left:5px;}



/*-- WANTED SIGNIN MODAL --*/
#wanted-signin-modal {

}

#wanted-signin-modal .modal-body{
	float: none;
	clear: both;
}

#wanted-signin-modal .modal-footer{
	float: none;
	clear: both;
}

#wanted-signin-modal .leaderboard-ad{
	background-color: transparent;
}

#wanted-signin-modal .modal-dialog {
	width: 95%;
	max-width: 790px;
}

#wanted-signin-modal .modal-body {
	width: 95%;
}

#wanted-signin-modal .form-group {
	margin-left: 0;
	margin-right: 0;
}
#quotes-form .form-group {
	margin-left: 0;
	margin-right: 0;
}
#wanted-signin-modal .topheadingspopup {
	font-size: 34px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight:700;
}

#wanted-signin-modal p {
	font-size: 16px;
	color: #000;
	font-weight: 600;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0;
}

#wanted-signin-modal p a {
	font-size: 16px;
	color: #ff6002;
	font-weight: 500;
	text-align: center;
	margin-top: 20px;
}

#wanted-signin-modal ul {
	list-style-type: none;
	padding: 0;
}
#wanted-signin-modal.modal.fade.wanted-modal.in {
	overflow: auto !important;
}
#wanted-signin-modal li {

}
#wanted-step1-modal .form-group {margin-bottom: 10px; }
#payment-details .form-group {margin-bottom: 10px; }

/*-- END MODAL --*/

/*-- WANTED SIGNIN MODAL --*/

.affix ~ .container-fluid-wanted {
     position: relative;
     top: 120px;
  }

@media (min-width: 768px) {
.affix ~ .container-fluid-wanted {
     position: relative;
     top: 120px;
  }
}


#subscription-package .subscription-card:hover, .subscription-card .subscription-card:focus, .subscription-card .subscription-card:active, .subscription-card .subscription-card:active:focus, .subscription-card.active, .sale-card:hover, .sale-card:active:focus, .sale-card.active{
		box-shadow: 5px 5px 5px 5px #999;
}
#wanted-step1-modal .subscription-card:hover, .subscription-card .subscription-card:focus, .subscription-card .subscription-card:active, .subscription-card .subscription-card:active:focus, .subscription-card.active{
		box-shadow: 5px 5px 5px 5px #999;
}
#wanted-step1-modal .payment-frequency
{
  margin-bottom:0px;
  margin-top: 0px;
}
#wanted-step1-modal .explain-popup
{
  margin-bottom:10px;
  margin-top:10px;
}
#wanted-step1-modal .has-feedback .form-control {
    padding-right: 20px;
}

#wanted-step2-modal .form-group p {
	text-align: left;
}
#wanted-SF-modal .modal-dialog {
    width: 80%;
    max-width: 1000px;
	}
#wanted-SF-modal .modal-body   {
	 width:105%;
}
#wanted-SF-modal .safetyfeatures  {
	font-size:12px;
}

#wanted-register-modal.modal.fade.wanted-modal.in {
    overflow: auto !important;
}

#wanted-share-modal .modal-dialog {
    width: 95%;
    max-width: 1000px;
	}
#wanted-share-modal .modal-body   {
	 width:105%;
}
#add-item-form .form-group {
	margin-left: 0;
	margin-right: 0;
}
#add-item-form .form-group {margin-bottom: 10px; }

#registerform  p {
    font-size: 12px;
    color: #7e7e7e;
    font-weight: 400;
    text-align: left;
    margin-bottom: 0;
	}
	#wanted-register-modal  p {
    font-size: 12px;
    color: #7e7e7e;
    font-weight: 400;
    text-align: left;
    margin-bottom: 0;
	}
	
	#quotesform h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-top: 20px;
    color: #cacaca;
    font-size: 26px;
	text-align: center;
    /*font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    color: #cacaca;*/
      }
	  #quotesform h4 > b.highlight-option {
    color: #ff6002;
   }
	#welcome-dho h4 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    color: #cacaca;
      }
	  #welcome-dho h4 > b.highlight-option {
    color: #ff6002;
	}
	#wanted-register-modal .topheadingspopup {
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
    color: #cacaca;
	font-weight:700;
      }
	#wanted-signin-modal .topheadingspopup > b.highlight-option {
    color: #ff6002;
	}
	#wanted-step1-modal .topheadingspopup {
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
    color: #cacaca;
	font-weight:700;
      }
	  #wanted-step2-modal .topheadingspopup {
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
    color: #cacaca;
	font-weight:700;
      }
	  #wanted-step3-modal .topheadingspopup {
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
    color: #cacaca;
	font-weight:700;
      }
	  .mediumorangeheadings {
	  font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #ff6002;
    font-size: 16px;
    margin-top: 0;
	}  
	#wanted-register-modal .topheadingspopup > b.highlight-option {
    color: #ff6002;
	}
	#paymentregform {
	  margin-top:10px;
	}
	
	.payment-frequency{
	cursor:pointer;
	}
	
@media only screen and (min-width: 769px) and (max-width: 987px) {

#homepage-squares  .col-sm-4{
		width: 31%;
		padding: 5px;
	}

	#homepage-squares  .col-sm-4:first-child{
		padding-left: 15px;
	}

	#homepage-squares  .col-sm-4:last-child{
		width: 38%;
	}

 @media only screen and (min-width: 769px) and (max-width: 987px) {

#homepage-squares  .col-sm-4{
		width: 31%;
		padding: 5px;
	}

	#homepage-squares  .col-sm-4:first-child{
		padding-left: 15px;
	}

	#homepage-squares  .col-sm-4:last-child{
		width: 38%;
	}
	
	}


